@charset "utf-8";
.d-none {
	display: none !important;
}

.hover-none:hover {
	text-decoration: none !important;
	color: #fff;
}

.bg-blue-2 {
	background-color: #005aa7;
}

.text-blue {
	color: #005aa7;
}

.bg-white {
	background-color: #fff;
}

.servicePC {
	display: block;
	margin-bottom: 2em;
}

.serviceSP {
	display: none;
}

.topMap {
	border: 1px solid #005aa7;
	background: #005aa7;
	text-align: center;
	border-radius: 6px;
}

.topMap a {
	padding: 6px 10px;
	color: #fff;
	box-sizing: border-box;
	display: block;
	font-size: 18px;
	text-decoration: none;
}
.topMagazine {
	background: #c1b667;
	text-align: center;
	border-radius: 6px;
}

.topMagazine a {
	padding: 6px 10px;
	color: #fff;
	box-sizing: border-box;
	display: block;
	font-size: 18px;
	text-decoration: none;
}

h1 {
	float: left;
}

#mainSlide {
	margin: 0 auto 20px;
	padding: 0 0 0 110px;
	position: relative;
}

.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev {
	z-index: 0 !important;
}

#webDiagnosis {
	position: absolute;
	top: 76%;
	right: 20px;
	width: 300px;
}

#infoArea {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: #fff;
}

#infoArea table {
	margin: 0 0 12px;
}

#infoArea th {
	font-weight: normal;
	text-align: right;
}

#infoArea td {
	text-align: right;
	padding: 0 0 0 20px;
}

.accordion-box,
.accordion-box2 {
	width: 300px;
}

.accordion-box h3,
.accordion-box2 h3 {
	padding: 6px 0 7px 10px;
	color: #fff;
	font-size: 160%;
	background-color: #005aa7;
	cursor: pointer;
	text-align: center;
}
.accordion-box p {
	margin: 0 0 8px;
}

.accordion-box h4 {
	color: #4083bd;
	margin: 0 0 6px;
}

.accordion-box h4 img {
	max-width: 150px !important;
}

.accordion-box .accordion-block {
	display: block;
	padding: 10px;
	background-color: #ffffff;
}

.accordion2 {
	display: none;
}

header nav ul {
	padding: 12px 0;
	float: left;
	background: #005aa7;
}

header nav li {
	float: left;
	border-right: 1px solid #fff;
	padding: 10px;
}

header nav li:last-child {
	border-right: none;
}

header nav li a {
	padding: 20px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.sns-icon {
	max-width: 30px;
	margin: 0px 12px;
}
.footer-sns-box {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}
#wrapper {
	margin: 0 auto;
	padding: 8px;
	max-width: 1600px;
}

#news {
	border-top: #4083bd 2px solid;
	border-bottom: #4083bd 2px solid;
	padding: 12px 0 0;
	margin: 0 0 40px;
	width: 100%;
}

#news h1 {
	max-width: 140px;
}

#news dl {
	padding: 6px 0 0;
}

#news dt {
	float: left;
	margin: 0 8px 0 0;
}

#news dd {
	float: left;
	font-size: 16px;
}

#news p {
	float: right;
}

#news p a {
	background-image: url("../common/img/btn_list.gif");
	background-position: 0 2px;
	background-repeat: no-repeat;
	background-size: 14px 16px;
	padding: 0 0 0 20px;
}

.feature {
	width: 20%;
	margin: 0 0 20px;
	float: left;
	vertical-align: top;
}

.feature-add {
	border-left: 2px solid #005aa7;
	box-sizing: border-box;
}
.feature-add:last-child {
	border-right: 2px solid #005aa7;
}

.featureSP {
	display: none;
}

.displaySP {
	display: none;
}

.service div {
	margin-bottom: 2em;
	display: inline-block;
	text-align: center;
}

#event {
	width: 48%;
	margin: 0 1% 40px 0;
	float: left;
}

#event h2 {
	border-bottom: #4083bd 2px solid;
	padding: 0 0 10px;
}

#event h2 img {
	/* max-width: 200px; */
	max-height: 27px;
}

#event table {
	margin: 0 0 12px;
	width: 100%;
}

#event th {
	width: 100px;
	padding: 14px 0;
	border-bottom: #4083bd 2px solid;
	font-weight: normal;
}

#event td {
	border-bottom: #4083bd 2px solid;
}

#blog {
	width: 48%;
	margin: 0 0 40px 1%;
	float: left;
}

#blog h2 {
	border-bottom: #4083bd 2px solid;
	padding: 0 0 10px;
}

#blog h2 img {
	/* max-width: 200px; */
	max-height: 27px;
}

#blog table {
	margin: 0 0 12px;
	width: 100%;
}

#blog th {
	width: 210px;
	padding: 12px 0;
	border-bottom: #4083bd 2px solid;
	font-weight: normal;
	vertical-align: middle;
}

#blog th br {
	display: none;
}

#blog th span {
	display: inline-block;
	/* width: 80px; */
	text-align: center;
	padding: 4px 8px;
	margin: 0 0 0 6px;
	color: #fff;
	background-color: #005aa7;
	border-radius: 5px;
	font-size: 80%;
}

#blog th span.staffblog {
	/* background: #528399; */
	background-color: #3498db;
}

#blog th span.eiyoukablog {
	background: #ffa89e;
}

#blog th span.event {
	/* background: #CC85AC; */
	background-color: #ec7063;
}

#blog th span.pr-office {
	background-color: #45b39d;
}
#blog th span.training {
	background-color: #f1c40f;
}

#blog td {
	border-bottom: #4083bd 2px solid;
	vertical-align: middle;
}

.btnList p {
	text-align: right;
}

.btnList p a {
	background-image: url("../common/img/btn_list.gif");
	background-position: 0 2px;
	background-repeat: no-repeat;
	background-size: 14px 16px;
	padding: 0 0 0 20px;
}

#introduction {
	max-width: 720px;
	margin: 0 auto 40px;
}

#introduction ul,
#introduction li,
#blog li,
#event li,
#information ul,
#information li {
	list-style-type: none;
}

#introduction li {
	margin: 0 0 12px;
	width: 48%;
}

#introduction li:nth-child(odd) {
	float: left;
}

#introduction li:nth-child(even) {
	float: right;
}

#pageTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
}

#pageTop a {
	display: block;
	padding: 8px 0 0 8px;
	border-radius: 30px;
	width: 35px;
	height: 35px;
	background-color: #005aa7;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	box-shadow:
		0 0px 1px rgb(255 255 255 / 100%),
		0 0px 3px -2px #6d95ce inset;
}

#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}

.p-re {
	position: relative;
	font-size: 1rem;
	border: none;
}

.p-ab {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 1.2rem;
}

footer p {
	font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
		"MS 明朝", serif;
	margin: 0;
}

footer a {
	font-size: 14px;
	font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho",
		"MS 明朝", serif;
}

/* footer a:hover {
    color: #00a0d2;
    text-decoration: none;
} */

.text-address {
	font-size: 14px;
}

@media screen and (max-width: 1600px) {
	.displayPC {
		display: none;
	}

	.displaySP {
		display: block;
		margin: 0 0 30px;
	}

	.displaySP .map {
		text-align: center;
	}

	#infoAreaSP {
		width: 100%;
	}

	.accordion-box .accordion-block {
		display: none;
	}

	#infoAreaSP h3 {
		margin: 0 0 12px;
		padding: 6px 0 7px 10px;
		color: #fff;
		font-size: 160%;
		background-color: #005aa7;
		text-align: center;
	}

	#infoAreaSP h4 {
		float: left;
	}

	#infoAreaSP h5 {
		float: right;
		font-size: 120%;
		margin: 6px 0 0;
	}

	#infoAreaSP h4 img {
		width: 140px;
	}

	#infoAreaSP p,
	#infoAreaSP table {
		margin: 0 0 10px;
	}

	.topMap,
	.topMagazine {
		max-width: 417px;
		margin: 0 auto 20px !important;
	}
}

@media screen and (max-width: 960px) {
	#wrapper {
		margin: 0 auto;
		padding: 8px;
	}

	#mainSlide {
		padding: 80px 0 0 110px;
	}

	#infoAreaSP table {
		margin: 0 0 12px;
	}

	#infoAreaSP th {
		font-weight: normal;
		text-align: right;
	}

	#infoAreaSP td {
		text-align: right;
		padding: 0 0 0 20px;
	}

	#infoArea {
		position: static;
		width: 100%;
	}

	.headerInner {
		background: #fff;
		padding: 0 0 16px;
	}

	header nav li {
		border-bottom: 1px solid #ccc;
		float: none;
		border-right: none;
		text-align: center;
	}

	.drawer-menu {
		list-style: outside none none;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.drawer-nav {
		background-color: #005aa7;
		color: #222;
		height: 100%;
		overflow: hidden;
		position: fixed;
		text-align: center;
		width: 180px;
		z-index: 1000 !important;
		padding: 40px 0 0;
	}

	.drawer--left.drawer-open .drawer-hamburger {
		top: -5px;
		left: 64px;
		width: 20px;
		z-index: 9999;
		padding: 6px 6px 14px 6px;
		background: #fff;
	}

	.drawer-hamburger-icon,
	.drawer-hamburger-icon::before,
	.drawer-hamburger-icon::after {
		background-color: #005aa7;
		height: 2px;
		transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1) 0s;
		width: 100%;
	}

	header nav li a {
		padding: 15px;
	}
}

@media screen and (max-width: 800px) {
	#news {
		margin: 0 0 10px;
	}

	.displayPCfeature {
		display: none;
	}

	.featureSP {
		display: block;
	}

	.featureSP li {
		margin: 0 0 8px;
		line-height: 1;
		font-size: 130%;
		border-bottom: 1px solid #005aa7;
	}

	.featureSP li a {
		display: block;
		padding: 6px 0 14px;
		background-image: url("../common/img/ico_aside01.gif");
		background-repeat: no-repeat;
		background-size: 16px 24px;
		background-position: right 30%;
		text-decoration: none;
	}

	.ms-nav-next,
	.ms-nav-prev {
		z-index: 1 !important;
	}

	.featureSP li span {
		font-size: 70%;
	}

	#event {
		width: 100%;
		float: none;
		margin: 0 0 30px;
	}

	#blog {
		width: 100%;
		float: none;
		margin: 0 0 30px;
	}

	#introduction {
		float: none;
		text-align: center;
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	h1 {
		float: none;
	}

	.displaySP {
		margin: 0;
	}

	.servicePC {
		display: none;
	}

	.serviceSP {
		display: block;
	}

	.feature {
		display: none;
	}

	#news {
		margin: 0 0 10px;
	}

	#news ul {
		float: none;
		margin: 0 0 12px;
	}

	#news p {
		padding: 0 0 8px;
		float: none;
	}

	#webDiagnosis {
		top: 37%;
		left: 0;
		right: 0;
		margin: auto;
	}

	#news dl {
		padding: 6px 0 0;
	}

	#news dt {
		float: none;
		margin: 0 0 4px;
	}

	#news dd {
		float: none;
		margin: 0 0 8px;
	}

	#blog th {
		width: 110px;
		letter-spacing: 1px;
	}

	#blog th br {
		display: block;
	}

	#blog th span {
		margin: 6px 0 0 6px;
		letter-spacing: 0;
	}

	.accordion {
		margin: auto;
	}

	.service div {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	#webDiagnosis {
		top: 29%;
		left: 0;
		right: 0;
		margin: auto;
	}
}

.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.col-12 {
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
}

.col-6 {
	flex: 0 0 50%;
	max-width: 50%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
}

.col-4 {
	flex: 0 0 33.333333333%;
	max-width: 33.333333333%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
}

.col-2 {
	flex: 0 0 16.6666666666%;
	max-width: 16.6666666666%;
	position: relative;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
}
/*
.px-3 {
    padding-left: 15px;
    padding-right: 15px;
} */

footer a,
footer p {
	text-shadow: none;
	text-decoration: none;
}

.border-bottom-white {
	border-bottom: 1px solid #fff;
}

.d-block {
	display: block;
}

.text-center {
	text-align: center;
}

.footer-link {
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer-title {
	font-size: 18px;
	color: #fff;
}

.text-white {
	color: #fff;
}

.d-flex {
	display: -ms-flexbox !important;
	display: flex !important;
}

.col-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	width: 100%;
}

@media screen and (min-width: 576px) {
	.container {
		max-width: 540px;
	}
	.col-sm-6 {
		flex: 0 0 50%;
		max-width: 50%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-sm-4 {
		flex: 0 0 33.333333333%;
		max-width: 33.333333333%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-sm-2 {
		flex: 0 0 16.6666666666%;
		max-width: 16.6666666666%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.col-sm-3 {
		flex: 0 0 25%;
		max-width: 0 0 25%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}
}
@media screen and (min-width: 768px) {
	.container {
		max-width: 720px;
	}
	.col-md-6 {
		flex: 0 0 50%;
		max-width: 50%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-md-4 {
		flex: 0 0 33.333333333%;
		max-width: 33.333333333%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-md-2 {
		flex: 0 0 16.6666666666%;
		max-width: 16.6666666666%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.col-md-3 {
		flex: 0 0 25%;
		max-width: 0 0 25%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.flex-md-row-reverse {
		-ms-flex-direction: row-reverse !important;
		flex-direction: row-reverse !important;
	}
	footer .d-md-none {
		display: none;
	}
}
@media screen and (min-width: 992px) {
	.container {
		max-width: 960px;
	}
	.col-lg-12 {
		flex: 0 0 100%;
		max-width: 100%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.col-lg-6 {
		flex: 0 0 50%;
		max-width: 50%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-lg-4 {
		flex: 0 0 33.333333333%;
		max-width: 33.333333333%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-lg-2 {
		flex: 0 0 16.6666666666%;
		max-width: 16.6666666666%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.col-lg-3 {
		flex: 0 0 25%;
		max-width: 0 0 25%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}
	footer .d-lg-block {
		display: block;
	}
}
@media screen and (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
	.col-xl-6 {
		flex: 0 0 50%;
		max-width: 50%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-xl-4 {
		flex: 0 0 33.333333333%;
		max-width: 33.333333333%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.col-xl-2 {
		flex: 0 0 16.6666666666%;
		max-width: 16.6666666666%;
		position: relative;
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}

	.col-lg-15 {
		width: 20% !important;
		flex: 0 0 20% !important;
	}
}
